@charset "utf-8";
@import url('https://static.08online.com/Common/Css/normalize.css');
:focus {outline: 0;}
ol, ul, li {list-style:none; padding:0px; margin:0px;}
/* clear清除 */
/* 現代瀏覽器 */
.cf:before,.cf:after {content:"";display:table;} 
.cf:after {clear:both;}
/* IE 6/7瀏覽器 (觸發hasLayout) */
.cf {*zoom:1;}
/* clear清除 end */
* {
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

/******************主要架構********************/
body {font-family: "微軟正黑體"; color:#FFF; font-size:24px; line-height:40px; background:url(../images/wrap_bg2.jpg) center 1388px repeat-y #592706; overflow-x:hidden;}
#wrapper {height:100%; background:url(../images/wrap_bg.jpg) center top no-repeat}
#container {width:960px; height:auto;  margin:0 auto;}
#header {width:inherit; height:815px;}
#content {width:inherit; height:auto;}
#footer {width:100%; height:75px; background:url(../../../../Global/foot.jpg) center top no-repeat #000; position:absolute;}
#footer .fot_link {width:999px; height:75px; margin:0 auto;}
#footer .fot_link a {display:block; width:141px; height:40px; position:absolute; margin-top:17px; margin-left:615px;}
/******************END 主要架構********************/
/*認證*/
.logo_mark {width:54px; height:56px; background:url(../../../../Global/logo_mark.png) 0 0 no-repeat; position:absolute; margin-top:10px; margin-left:120px;}
/*----Logo FB----*/
#logo {position:absolute; margin-top:10px; margin-left:10px; z-index:90; width:110px; height:85px; background:url(../../../../Global/logo.png) 0 0 no-repeat;}
#logo_113 {padding-left:5px; position:absolute; margin-top:10px; margin-left:10px; z-index:90; width:110px; height:85px; background:url(../../../../Global/logo_fb.png) 0 0 no-repeat;}
#logo a {display:block; width:110px; height:85px;}
#fb {width:222px; height:56px; display:block; position:absolute; margin-left:750px; background:url(../../../../Global/fb_btn.png) center top no-repeat;}
/*----頁籤----*/
ul.menu {margin:20px 20px 0 150px; display:block; height:auto; overflow:hidden;}
ul.menu li {display:block; float:left; white-space:nowrap; margin:0 20px;}
ul.menu a {outline:none; cursor:pointer;}

ul.award_menu {margin:18px 0px 0 29px; display:block; position:absolute; height:90px; z-index:50;}
ul.award_menu li {display:block; float:left; white-space:nowrap; margin:0 20px;}
ul.award_menu a {outline:none; cursor:pointer;}
ul.award_menu li.btn_icon {width:91px; height:92px; background:url(../images/abtn_icon.png) center top no-repeat; position:absolute; margin:-6px 0 0 410px;}

/*----框架----*/
#GameBtn_div1,#GameBtn_div2 {padding:90px 0 10px 0;}

/*----內容----*/
.list_box {padding:30px 0 0 0px; width:100%; height:auto; overflow:hidden; }
.list_box2 {padding:0 0 0 20px; width:100%; height:auto; overflow:hidden; }
.list_top {width:100%;}
.list_top img {display:block;}
.list_fot {padding:5px 0 0 20px; }
.list_box ol {margin:5px 0 5px 0px;}
.list_box ol li {list-style:decimal; margin-left:30px;}
.list_box ol.award_list {margin:0;}
.img_box {width:100%; text-align:center}
.img_box2 {width:1920px; position:relative; left:-50%; top:10px;}
.img_box2 img {display:block;}


/*ul清單*/
ul.con_ul {padding:10px 0 10px 30px; margin-left:20px; list-style:decimal; display:block; line-height:32px; color:#000;  font-weight:bold; clear:both;}
ul.con_ul li {list-style:decimal; padding:5px 0;}
ul.con_ul .pic_rela {position:relative; margin-left:-90px;}

/*Layout*/
.color1 {color:#fff775;}
.color2 {color:#fff775}

